Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sip_uint64_t Struct Reference

`#include <siphash.h>`

## Data Fields
uint32_t | u32 [2]

## Detailed Description

Definition at line 12 of file siphash.h.

## Field Documentation

uint32_t sip_uint64_t::u32[2]

Definition at line 13 of file siphash.h.

Referenced by rb_memhash().

The documentation for this struct was generated from the following file:

- siphash.h